    * html body{
    margin:0;
    padding:0;
    }

    body {
    font-family:verdana,arial, helvetica;
    background:#1a3e54;
    }

    form {
    padding: 0;
    margin: 0;
    }

    #page-wrapper{
    width:594px;
    text-align:center;
    margin:0 auto;
    }

    #header{
    margin-top:53px;
    height:33px;
    background:url(../images/top_navbar.gif) no-repeat;
    }

    #banner{
    padding: 0;
    margin: 0;
    width: 100%;
    height:340px;
    background: url(../images/banner.jpg) no-repeat top center;
    position: relative;
    }

    #banner .text {
        position: absolute;
        left: 45px;
        top: 170px;
        width: 245px;
        height: 140px;
        color: #FFFFFF;
        font-family: Arial, Verdana, sans-serif;
        font-size: 13px;
        font-weight: bold;
        text-align: left;
    }

    #banner .text p {
        line-height: 1.8em;
    }

    #banner .heading {
        font-size: 18px;
        font-style: italic;
    }

    #banner a {
        color: #FFFFFF;
    }

    #banner-subpage{
    padding: 0 ;
    width:593px;
    height:158px;
    background:url(../images/banner_subpage.gif) no-repeat;
    }

    #banner-products{
    padding: 0 ;
    width:593px;
    height:176px;
    background:url(../images/banner_subpage.gif) no-repeat;
    }

    #list1, #list2{
    float:left;
    display:inline;
    width:260px;
    padding:0;
    margin:0;
    }

    #list1 ul, #list2 ul
    {
    margin:0 15px 0 15px;
    padding:2px;
    list-style-type:square;
    }

    /* START MAIN NAVIGATION */

    * html div#nav{
    /* hide ie /mac \*/
    height:1%;
    }

    div#nav{
    margin: 0;
    padding: 0 15px 0 15px;
    }

    div#nav ul,
    ul#subnav {
    margin: 0;
    padding: 0;
    width: auto;
    width: 100%;
    list-style: none;
    }

    div#nav li{
    margin: 0;
    float:left;
    padding:12px 19px 0 19px;
    font-size:10px;
    font-weight:bold;
    list-style:none;
    color:#FFFFFF;
    display:inline;
    }

    div#nav li a{
    color:#FFFFFF;
    text-decoration:none;
    }

    div#nav li a:hover{
    color:orange;
    text-decoration:none;
    font-weight:bold;
    }

    /* END MAIN NAVIGATION */

    ul#subnav {
        float: left;
        width: auto;
        margin: 140px 0 0 0;
        padding-left: 25px;
    }

    #subnav li{
    margin: 0;
    float:left;
    display: inline;
    padding: 2px 22px;
    font-size:9px;
    list-style:none;
    color:#FFFFFF;
    text-decoration:none;
    }

    #subnav li a{
    color:#FFFFFF;
    text-decoration:none;
    }

    #subnav li a:hover{
    color:orange;
    text-decoration:none;
    }

    #welcome{
    font-size:10px;
    margin: 0 14px 0 17px;
    background:#577072;
    color:white;
    padding:5px 20px 0;
    text-align:left;
    }

    #welcome p{
    padding-top:0;
    padding-bottom:0;
    }

    #wealthcare{
    padding:0;
    margin: 0;
    height:79px;
    background:url(../images/wealthcare_products.gif) no-repeat 16px center;
    }

    #wealthcare-subpage{
    padding:0;
    width:100%;
    height:59px;
    background:url(../images/wealthcare_products_subpage.gif) no-repeat 16px 0px;
    }

    #wealthcare-products{
    padding:0;
    margin: 0;
    width:100%;
    height:59px;
    background:url(../images/products_services.jpg) no-repeat 16px 0px;
    }

    #wealthcare-content{
    font-weight:bold;
    margin: 0 14px 0 17px;
    padding:20px 15px 0 15px;
    text-align:left;
    font-size:9px;
    color:#575757;
    background: url(../images/hor_bg_without_line.gif) repeat-y left center;
    }

    #wealthcare-content-subpage{
    font-weight:normal;
    margin: 0 14px 0 17px;
    padding:10px 15px;
    text-align:left;
    font-size:11px;
    color:#575757;
    background:#e1e1d5;
    background:url(../images/hor_line.jpg) repeat-y bottom;
    }
    #wealthcare-content-subpage table{
    margin-left:12px;
    }

    .pageheader-icon{
    margin:14px 0 0 37px;
    padding:0 370px 0 0;
    text-align:left;
    }

    .pageheader-image{
    margin:22px 0 0 15px;
    padding:0 370px 0 0;
    text-align:left;
    }

    #wealthcare-content-subpage p{
    padding: 0;
    margin: 0 15px 15px 15px;
    }

    #wealthcare-content-subpage h4{
    font-size:11px;
    font-weight:bold;
    padding: 0;
    margin: 0 15px 3px 15px;
    }

    #page-bottom{
    padding: 0;
    margin: 0;
    height:20px;
    width: 100%;
    background:url(../images/bottom.gif) no-repeat 16px 0px;
    }

    #text_banner_top{
    font-size:10px;
    color:white;
    width:230px;
    margin:35px 0 0 47px;
    float:left;
    text-align:left;
    padding:0;
    display:inline;
    padding:0 200px 0 0;
    }

    #privacy-policy{
    padding:0;
    text-align:center;
    color:#575757;
    margin:0 0 0 17px;
    background:#e1e1d5;
    }

    #privacy-policy-subpage{
    text-align:center;
    color:#FFFFFF;
    background:#e1e1d5;
    width:555px;
    }

    .smalltext{
    width:150px;
    font-size:9px;
    font-weight:normal;
    }

    .header{
    font-weight:bold;
    font-size:11px;
    }
    .clear{
    clear:both;
    height:1px;
    margin:0;
    padding:0;
    }

    #wealthcare-content ul {	LIST-STYLE-TYPE: none; padding:0;}
    #wealthcare-content h2 {	FONT-SIZE: 120%; COLOR:#575757; padding:0 0 5px 0; margin:3px 0 0 0;}
    #wealthcare-content li.fleft {	PADDING-RIGHT: 15px; WIDTH: 150px;}
    li#superannuation {

    BACKGROUND: url(../images/super.gif) no-repeat ;
    }

    li#insurance {

    BACKGROUND: url(../images/insurance.gif) no-repeat ;

    }
    li#advice {

    BACKGROUND: url(../images/advice.gif) no-repeat ;
    }

    li#loans {

    BACKGROUND: url(../images/loans.gif) no-repeat ;
    margin:0;
    }

    #wealthcare-content li{
    float:left;
    width:160px;
    height:120px;
    padding:5px 0 10px 90px;
    margin:0 0 0 10px;
    }

    #wealthcare-content  p{
    margin:0;
    font-size:10px;
    font-weight:normal;
    padding:0 0 10px 0;
    }

    #wealthcare-list{
    padding:0;
    margin:0;
    }

    #wealthcare-list table{
    width:100%;
    }

    #wealthcare-list table tr td.tdbg{
     background-image:url(../images/dotted_line.gif);
     background-repeat:repeat-x;

     }

    #wealthcare-list table tr td.padright{
     padding-right:15px;
     width:150px;
     }
    #wealthcare-list table tr td.padleft{
     padding-left:20px;
     }

    .iefix{
    width:30px;
    height:50px;
    float:left;
    }
    h1,h2,h3,h4,h5,h6{
    padding:0;
    margin:0;
    }

    h3 {
    padding: 5px 15px 0 15px;
    margin-bottom: 4px;
    }

    a{
    color:#1a3e54;
    }

    .underline{
    text-decoration:underline;
    }
    li .tabbed_items{
    float:left;
    padding:3px 15px;
    margin:0;
    list-style:none;
    }

    .more{
    padding:5px 0 0 0;
    }
    .super{
    margin-top:22px;
    }
    .loans{
    margin-top:10px;
    }

    .asterix {
    color:#CC3300;
    font-size:13px;
    font-weight:normal;
    }

    .errors{
    font-size:13px;
    color:#FF0000;
    height:65px;
    border:1px solid #FF0000;
    margin:auto;
    width:500px;
    padding:10px 0;
    }

    #errors h4{
    font-size:12px;
    font-weight:bold;
    }
    #form
    {
    padding: 5px 0 0 15px;
    margin-bottom: 20px;
    float:left;
    }

    #form table {
    margin-left: 0;
    }

    #contactaddress
    {
    float:right;
    width: 140px;
    }
    #contactaddress .inside
    {
    padding: 5px 0 0 0;
    }
    #contactaddress p {
    margin: 0;
    padding: 0;
    line-height: 1.3em;
    }
    #form h4, #contactaddress .inside h4 {
    margin-left: 0;
    margin-bottom: 10px;
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    }
    #form textarea{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:13px;
    }

    #wealthcare-content-subpage p.msg {
    padding: 10px;
    border: 1px solid #ece003;
    background: #fdf8b7;
    }

    #wealthcare-content-subpage p.error {
    padding: 10px;
    border: 1px solid #CC3300;
    background: #fdf8b7;
    }

    .active{
    font-weight:bold;
    color:#FFF;
    }

    .label {
    width: 120px;
    padding-top: 4px;
    vertical-align: top;
    }
